.live-section{width:100%;}
.live-section .straas-wrap{position:relative;width:100%;height:347px;margin-bottom:10px;overflow:hidden;}
.live-section .straas-wrap straas-shell{font-size:12px;}
.live-section .straas-wrap straas-shell::shadow .info-type{left:6px;top:8px;font-size:1em;}
.live-section .straas-wrap straas-shell::shadow .functions{margin:10px 6px;}
.live-section .straas-wrap straas-shell::shadow .functions a{width:15%;}
.live-section .straas-wrap straas-shell::shadow .functions .like{bottom:10px;right:6px;width:15%;}

.live-section .straas-wrap straas-shell .info-type{left:6px;top:8px;font-size:1em;}
.live-section .straas-wrap straas-shell .functions{margin:10px 6px;}
.live-section .straas-wrap straas-shell .functions a{width:15%;}
.live-section .straas-wrap straas-shell .functions .like{bottom:10px;right:6px;width:15%;}
.live-section .straas-wrap>a{position:absolute;left:0;top:0;width:100%;height:86%;text-indent:100%;overflow:hidden;white-space:nowrap;}
.live-section .straas-wrap:before{position:absolute;left:0;top:0;width:100%;height:100%;content:'';background-size:cover;background-position:center;background-repeat:no-repeat;}

.live-section .eternalStrip-wrap eternal-strip{font-size:12px;}
.live-section .eternalStrip-wrap eternal-strip::shadow .sign{left:6px;top:6px;font-size:1em;}
/*programed by mei(李維翰), http://www.facebook.com/mei.studio.li*/